//NewGuideControlPanel.java
import java.awt.*;
import java.awt.event.*;
import java.applet.*;
//import java.lang.*;  

public class NewGuideControlInput extends Panel{
    private static final Color bgcolor = new Color(236,236,221);
    
    public Choice c1;
    
    public NewGuideControlInput(){
	super();
        setLayout(null);
	setBackground(bgcolor);
	
            c1 = new Choice();
            c1.addItem(" Link Properties");
	    c1.addItem(" Ground Properties");
	    add(c1);
            // CHANGE ==========================================================
	    //c1.setBounds(2,2,138,15);
	    //c1.setBackground(new Color(240,255,240));
            c1.setBounds(2,4,170,25);
	    c1.setBackground(Color.white);
            //==================================================================
    }
    
    public void paint(Graphics g){
	g.setColor(bgcolor.darker());
	//g.fillRect(0,getSize().height-2,getSize().width,2);
	//g.fillRect(getSize().width-2,0,2,getSize().height);
	//g.setColor(bgcolor.brighter());
	//g.fillRect(0,0,2,getSize().height-1);
	//g.fillRect(0,0,getSize().width-2,2);
    }
    
}